Description

Currently, the plugin generates locations on the fly. It would be good if, in case a region etc. is defined by opening a mapset, these

variables would be used for subsequent analyses. If so, the GRASS modules should be removed from the GRASS plugin, as they would

be redundant when feature parity will be achieved.

History

#1 - 2012-04-23 06:26 AM - Giovanni Manghi

And if somehow would be ever possible to set (in Sextante) the region extent and resolution (in similar way as it is possible in the qgis/grass plugin) we can

drop the qgis/grass plugin all together ;)

#2 - 2012-04-23 07:49 AM - Paolo Cavallini

Not really: we would still miss the browser and the digitizer.

#3 - 2012-04-24 01:43 AM - Victor Olaya

from r146 there is a tool that allows you to graphically define the region setting. It is in the algorithms tree, under GRASS/tools

Have to figure out now how to use grass settings created from the grass plugin

#4 - 2012-05-29 03:15 AM - Markus Neteler

GRASS (raster) modules respect the WIND file.

#5 - 2014-10-04 11:52 AM - Giovanni Manghi

- Project changed from 78 to QGIS Application

- Category deleted (59)

#6 - 2014-10-04 11:53 AM - Giovanni Manghi

- Category set to Processing/GRASS

#7 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#8 - 2018-02-23 07:08 PM - Paolo Cavallini

- Assignee deleted (Victor Olaya)
Still true in QGIS 3, unsure whether still desirable.
